body {
	background-image: url(../img/main_back.gif);
	background-repeat : repeat-y;
	background-color: #ffffff;
	scrollbar-track-color: #ECECEC;
	scrollbar-face-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #666666;
	scrollbar-highlight-color: #666666;
	scrollbar-shadow-color: #666666;
	margin: 0px 0px 0px 30px;
	padding: 0px;
	overflow-x: hidden;
}

a:link {
	color: #993333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #993333;
}
a:hover {
	text-decoration: none;
	color: #CC3333;
}
a:active {
	text-decoration: none;
}

a{text-decoration: none}

.id-01 {
	font-size:10px;
	line-height:14px}
.id-02 {
	font-size:11px;
	line-height:14px}
.id-03 {
	font-size:12px;
	line-height:16px}
.id-03_b {
	font-size:12px;
	line-height:14px}
.id-04 {
	font-size:14px;
	line-height:20px}

.id-01_02 {
	font-size:10px;
	font-weight:normal;
	line-height:13px}
.id-02_02 {
	font-size:11px;
	line-height:13px}
.id-03_02 {
	font-size:12px;
	line-height:16px}
.id-04_02 {
	font-size:14px;
	line-height:20px}

.id-01_03 {
	font-size:10px;
    font-family:ＭＳ ゴシック, Osaka‐等幅;
	font-weight:normal;
	line-height:14px}
.id-02_03 {
	font-size:11px;
    font-family:ＭＳ ゴシック, Osaka‐等幅;
	font-weight:normal;
	line-height:14px}
.id-03_03 {
	font-size:12px;
    font-family:ＭＳ ゴシック, Osaka‐等幅;
	font-weight:normal;
	line-height:16px}
.id-04_03 {
	font-size:14px;
    font-family:ＭＳ ゴシック, Osaka‐等幅;
	font-weight:normal;
	line-height:20px}

.table{
	border: 1px dotted #999999;
	font-size:11px;
	line-height:13px
	color: #cccccc;
	}
.All {
	line-height:13px
	color: #cccccc;
	width: 544px;
	height: auto;
}
.Tit {	line-height:13px
	color: #cccccc;
	width: 544px;
	height: 68px;
	background-image: url(../01next/img/title02.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 16px 0px;
}
.Sub {line-height:13px
	color: #cccccc;
	width: 544px;
	height: auto;
	margin: 0px 0px 16px 0px;
	background-image: url(../img/line.gif);
	background-repeat: repeat-x;
	background-position: left Bottom;
}
.day {line-height:13px
	color: #cccccc;
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	background-color: #EEEAD9;
	border: 1px dotted #999999;
	padding: 2px 4px;
	font-size: 11px;
	color: #996666;
	float: left;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.daySp {line-height:13px
	color: #cccccc;
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	background-color: #FFCC00;
	border: 1px dotted #999999;
	padding: 2px 4px;
	font-size: 11px;
	color: #C33;
	float: left;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.backNm {line-height:13px
	color: #cccccc;
	width: 300px;
	height: 22px;
	margin: 0px 0px 10px 0px;
	float: right;
}
.txtWaku {line-height:13px
	color: #cccccc;
	width: 544px;
	height: auto;
	margin: 0px;
	color: #966;
	font-size: 16px;
}
.txtTit {line-height:13px
	color: #cccccc;
	width: 524px;
	height: auto;
	margin: 0px 10px 8px 10px;
	color: #993333;
	font-size: 16px;
	padding: 0px 0px 0px 18px;
	background-image: url(../01next/img/icon.gif);
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.txtTitSp {line-height:13px
	color: #cccccc;
	width: 524px;
	height: auto;
	margin: 0px 10px 8px 10px;
	color: #C33;
	font-size: 16px;
	padding: 0px 0px 0px 18px;
	background-image: url(../01next/img/icon2.gif);
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.txtMain {line-height:13px
	color: #cccccc;
	width: 506px;
	height: auto;
	margin: 0px 10px 16px 28px;
	color: #666666;
	font-size: 12px;
	line-height: 1.4em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.txtYokoku {line-height:13px
	color: #cccccc;
	width: 544px;
	height: auto;
	margin: 0px 0px 20px 0px;
	color: #CC6666;
	font-size: 12px;
	line-height: 1.4em;
	padding: 10px 0px 0px 0px;
	background-image: url(../img/line.gif);
	background-repeat: repeat-x;
	background-position: Left Top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.mobTitGame {	line-height:13px
	color: #cccccc;
	width: 544px;
	height: 68px;
	background-image: url(../s03mobile/img/title01.gif);
	background-repeat: no-repeat;
	margin: 8px 0px 10px 0px;
}
.mobTxtGame {line-height:13px
	color: #cccccc;
	width: 524px;
	height: 282px;
	margin: 0 0 50px 10px;
	padding: 0;
}
.mobSale {line-height:13px
	color: #cccccc;
	width: 524px;
	height: 60px;
	margin: 0 0 20px 10px;
	padding: 0;
}
.mobTit {	line-height:13px
	color: #cccccc;
	width: 544px;
	height: 68px;
	background-image: url(../s03mobile/img/title02.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 16px 0px;
}
.mobTxtTitQr {line-height:13px
	color: #cccccc;
	width: 416px;
	height: 98px;
	margin: 0px 0 8px 10px;
	color: #666666;
	font-size: 12px;
	padding: 0px 0px 0px 108px;
	background-image: url(../s03mobile/img/qr.gif);
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 18px;
}
.mobTxtTitQr p{line-height:13px
	color: #cccccc;
	margin: 8px 0;
}
.mobTxtTit1 {line-height:13px
	color: #cccccc;
	width: 482px;
	height: auto;
	margin: 0px 0 8px 10px;
	color: #666666;
	font-size: 12px;
	padding: 0 0 0 42px;
	background-image: url(../s03mobile/img/icon1.gif);
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 18px;
}
.mobTxtTit2 {line-height:13px
	color: #cccccc;
	width: 482px;
	height: auto;
	margin: 0px 0 8px 10px;
	color: #666666;
	font-size: 12px;
	padding: 0 0 0 42px;
	background-image: url(../s03mobile/img/icon2.gif);
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 18px;
}
.mobTxtTit3 {line-height:13px
	color: #cccccc;
	width: 482px;
	height: auto;
	margin: 0px 0 18px 10px;
	color: #666666;
	font-size: 12px;
	padding: 0 0 0 42px;
	background-image: url(../s03mobile/img/icon3.gif);
	background-repeat: no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 18px;
}
.mobTxtTit4 {line-height:13px
	color: #cccccc;
	width: 482px;
	height: auto;
	margin: 0 0 0 10px;
	padding: 0;
}
.mobSub {line-height:13px
	color: #cccccc;
	width: 524px;
	height: 28px;
	margin: 0px 0px 10px 10px;
	background-image: url(../img/line.gif);
	background-repeat: repeat-x;
	background-position: left Bottom;
	padding: 0;
}
.mobTxtWaku {line-height:13px
	color: #cccccc;
	width: 524px;
	height: auto;
	margin: 0 0 20px 0;
	color: #966;
	font-size: 16px;
}
.Clear {
	font-size: 1px;
	clear: both;
}
